
/* --------- styles for the article template --------- */

@media only screen and (min-width:1095px) {

.container-body {
	width: 1020px;
} }

@media only screen and (max-width:1094px) {

.container-body {
	width: auto;
} }

area {
    cursor: hand;
    display:block;
}

.article-image-block {

}
.sidebar-nav {
	border-left: 3px solid #222424;
	margin: 25px 0 40px 6px;
	overflow:visible;
}
.sidebar-nav li {

    list-style-image: none;
    list-style-type: none;
    margin: 7px 0px 0px -46px;
    background: url(../images/sidemenu-bullet.svg) no-repeat left top;
    background-size: 9px 9px;
    display: block;
    padding-left: 30px;
    padding-top: 3px;
    text-align: left;
    font-size: 12px;
    font-weight: 500;
}

.sidebar-nav li.current, .sidebar-nav li:hover, .sidebar-nav li.active {
    background: url(../images/sidemenu-bullet-rollover.svg) no-repeat left top;
    background-size: 9px 9px;
}
.sidebar-nav li.current a {
	color: #ABB918 !important;
}
.sidebar-nav li a {
    top: -9px;
    position: relative;
    color: #666944;
}
.sidebar-nav li.last {
	height: 9px;
}
.sidebar-block {
	margin-top: 0;
}

.sidebar-block p {
 	text-align: left;
}



.sidebar-checkbox {
	text-align: left;
}

.categories {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #eeeeee;
    padding: 10px;
    padding-left: 10px;
    padding-left: 0;
    color: black;
    margin-left: 0;
    margin-right: 0;
    font-weight: 300;
}



.control-group {
	width: 100%;
}
.controls label {
	display: block;
}
.span2 {
    width: 220px;
}
[class*="span2"] {
    float: left;
    min-height: 1px;
    margin-right: 20px;
}

/*
.article .col-md-offset-2 {
	border-right: none;
	margin-right: 0;
}
*/

.article .slider-welcome-container {
    padding-bottom: 0px;
    padding-top: 105px;
}

@media only screen and (min-width: 768px) {
.article-line {
	border-right: 1px solid #656A45;
} }

.article-line-left {
	border-left: 1px solid #656A45;
} }


.thumbnail-center {
	border: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;	
}

.article-txt .thumbnail-right {
	border: none;
	float: right;
	margin-left: 30px;
	margin-top: 10px;
}

.article-txt .thumbnail-left {
	border: none;
	float: left;
	margin-right: 30px;
	margin-top: 10px;
}

.article-txt .thumbnail-center {
	border: none;
	float: none;
	margin-left: auto;
	margin-top: auto;
}


@media only screen and (max-width: 570px) {
.article-txt .thumbnail {
	border: none;
	float: none;
	width: 225px;
	margin-left: 0;
	margin-top: -4px;
	margin: auto;
} }



.article-txt {
	margin-bottom: 30px;
}

.thumbnail a > img, .thumbnail > img {
	margin-right: 0;
	
}

.follow-us-article {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 0;
	font-weight: 500;
	color: black;
	margin-top: 20px;
}

/* --------- font styles--------- */




.article .slider-bottom-welcome {
    font-family: "brandon-grotesque" !important;
    font-weight: 500;
    font-size: 55px;
    color: #ACB82E;
    display: inline-block;
    line-height: 50px;
    text-align: left;
    position: absolute;
    bottom: 36px;
    border-right: none;
    padding-left: 20px;
}


h1.article-heading {
	color: #666a47;
	font-size: 58px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 8px;
	font-family: "brandon-grotesque";
	line-height: 66px !important;
}

.article-bodyHeader {
	margin: 50px 0 20px 0;
}




.sidebar-block h3 {
	font-family: "museo-sans";
	font-weight: 300;
	margin-top: 30px;
	color: #232323;
	font-size: 24px;
}

@media only screen and (max-width: 767px) {

.sidebar-block h3 {
	text-align: left;
	margin-top: 20px;
} 


.dropdown {
	text-align:center;
}

.button, .dropdown-menu {
	margin:10px auto
}

.dropdown-menu {
    width: 300px;
    left: 50%;
    margin-left: -150px;
} 

.breadcrumb {
	padding-left: 0;
} }






.article-txt .article-subhead {
    font-size: 32px;
    color: #666666;
    font-family: "brandon-grotesque";
    font-weight: 400;
    line-height: 1.3em;
}


.article-txt .article-summary {
    font-size: 24px;
    color: #666666;
    font-family: "brandon-grotesque";
    font-weight: 200;
    line-height: 1.3em;
    font-style: italic;
    margin: 20px 0 30px;
}







/* --------- article index --------- */


.article-index {
	margin-top: 40px;
}
.article-index h3 {
	margin-top: 0;
}

.article-index-training {
	margin-top: 40px;
}

.article-index-training:hover {
  background: #f6f7f5;
}

.article-index-training h3 {
	margin-top: 0;
}


.article-index-subhead {
	background: #319EDF;
	color: white;
	padding: 3px 8px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0;
}
.article-index-date, .article-index-categories span, .article-index-tags span {
	font-weight: 500;
	font-style: normal;
	font-size: 12px;
	
}
.article-index-categories, .article-index-tags {
	font-weight: normal;
	font-style: italic;
	font-size: smaller;
}

@media only screen and (max-width: 992px) {

img.article-index-img {
	padding-bottom: 10px;
	margin: auto;
} }

/* --------- absolute images for article index --------- */

.article-index .wrapper {
  display: inline-block;
  position: relative;  
}

.article-index .wrapper img {
  display: block;
  max-width:270px;
}

.article-index .wrapper .overlay {
    position: absolute;
    top: 5px;
    left: 192px;
    width: 100%;
    height: 100%;
}
 
img.article-index-img  {
	position: relative;
}

img.article-index-sub-img {
	position: absolute!important;
}

.article-index .wrapper .overlay-2 {
    position: absolute;
    top: 125px;
    left: 8px;
    width: 100%;
    height: 100%;
}



.article-index-img>a {
     z-index: 9995;
} 


.article-index .wrapper .overlay-3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.img-calendar {
	background: white;
	padding: 10px;
	display: inline-block;
	font-weight: 600;
}


.img-calendar span {
	
}



@media only screen and (min-width: 992px) {
	.listingImage .col-md-8 {
		padding-left: 30px;
	}
}


@media only screen and (min-width: 767px) {
.article-index-row:nth-child(n+1) {
	margin-top: 40px;
} }


.article-index .fa {
	font-size: 26px;
	color: #889F5C;
	width: 26px;
}

.article-index-block {
	display: inline;
	margin-left: 15px;
}
.article-index-block p {
	display: inline-block;
	margin-left: 45px;
}

.article-index h2 {
	margin-bottom: 10px;
	font-size: 30px;
	font-weight: 500;
	display: inline-block;
}
.article-index p {

}

.slider-welcome-txt-container {
	
}

/* --------- custom media queries to make it like example site --------- */

@media only screen and (min-width:855px) and (max-width: 1027px)  {
	
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .thumbnail a > img, .thumbnail > img {
		width: 85%;
		width: 860px;
		margin: auto;
	} 
/*
.container {
    width: 840px;
}
*/

}


@media only screen and (max-width:375px) {
	
.slider-welcome-container, .slider-welcome-txt-container {
	display: none;
}
	
	
}	
	

/*

************** MICHAEL'S ADDITIONS **************
*/	

      #map {
        height: 100%;
      }
      
       #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 400px;
      }

      #pac-input:focus {
        border-color: #4d90fe;
      }


.alertText {
	font-size: 20px; color: #CD4021; font-weight: bolder; margin: 40px;
}



.infoBox {
  background: rgba(128, 196, 227, 0.78);
 -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 5px;
  font-family: Helvetica;
  color: #000000;
  font-size: 14px;
  width: auto;
  margin: 20px;
  padding: 8px 10px 10px 10px;
  border: none;
  text-decoration: none;
  text-align: left;
}

.infoBox a {
	color: #000000 !important;
	text-decoration: underline;
	font-weight: 600;
}

.infoBox img {
	margin: 5px;
	float: left;
}



.infoBox h3 {
	margin-top: 0 !important;
}

.infoPanel {
    height: auto;
    padding: 0 20px;
}

.infoPanel img {	
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.infoPanel p {
	margin-left: 0;
}

.infoPanel ul  {
	margin-left: -20px !important;
	padding: 0 !important;
}


.greySpace {
  background: #e6e5e5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: #666666;
  margin: 20px 0 0 0;
  border: none;
  text-decoration: none;
  height: 12px;

}



.relatedLinksGrey {
  background: #dddddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 5px;
  color: #666666;
  margin: 20px 30px 0 0;
  padding: 5px 20px 8px;
  border: none;
  text-decoration: none;
}

.relatedLinksGrey p {
	margin-top: 25px;
}


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 0;
  font-family: "brandon-grotesque";
  color: #ffffff;
  font-size: 18px;
  background: #3498db;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
}


.btn a:link
/*  Links */
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn a:visited
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn a:hover
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn a:active
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}


.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn-small {
  background: #676946 !important;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 0;
  font-family: "brandon-grotesque";
  color: #ffffff;
  font-size: 16px;
  background: #3498db;
  margin-top: 10px;
  padding: 4px 8px 4px 8px;
  text-decoration: none;
}

.btn-small a:link
/*  Links */
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn-small a:visited
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn-small a:hover
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}
.btn-small a:active
{
	COLOR: #FFFFFF !important; 
	text-decoration: none;
}


.btn-small:hover {
  background: #676946;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.articleTopRight {
	float: right; 
	margin: 0 0 10px 10px;	
}

.articleTopLeft {
	float: left; 
	margin: 0 10px 10px 0;	
}


.relatedDocuments {
	background-color: #cccccc;
	float: right; 
	text-align: center; 
	min-height: 100px; 
	margin: 20px 0 20px 20px;
	padding: 0 20px;
	clear: both;
/* 	max-width: 450px; */
}

.relatedDocuments ul  {
	padding-left: 0 !important;
}


.relatedDocuments ul li {
	list-style: none;
	list-style-type: none;
	margin: 0;
}



.featuredDocuments {
	background-color: none;
	text-align: center; 
	min-height: 100px; 
	margin: 0 auto;
	padding: 10px;
	width: 300px;
}

.featuredDocuments ul  {
	padding-left: 0 !important;
}


.featuredDocuments ul li {
	list-style: none;
	list-style-type: none;
	margin: 0;
}

.featuredNRT {
	background-color: #cccccc;
	float: right; 
	text-align: center; 
	min-height: 100px; 
	margin: 20px 0 20px 20px;
	padding: 0 20px;
	clear: both;
}


.documentIcon {
	padding: 10px 0;
	margin-right: 5px;
	text-align: left;
	float: left;
}

.businessContactPanel {
	text-align: center; 
	min-height: 100px; 
	margin: 5px auto 5px auto;
	padding: 10px;
	clear: both;
}

.businessContactLink {
	background-color: #cccccc;
	display: block;
	min-height: 50px; 
	min-width: 200px;
	margin: 5px 0 25px 0;
	padding: 5px 10px 5px 10px;
	text-align: center;
}


.sidebarCategories {
	text-align: center;
	width: 200px;
}

.sidebarCategories ul li {
	text-align: left;
	margin-left: -25px;
	list-style: square;
	list-style-type: square;
	font-size: 12px;
}


.pagination {
    display: inline-block;
	width: 80%;
	float: none;
	text-align: center;
	margin: 20px auto;
	
}

.pagination a {
    color: #5a5a5a;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
	font-weight: 600;
}


.pagination a:hover:not(.active) {background-color: #ddd;}


.sortControls {
    display: inline-block;
	width: 90%;
	margin: 20px auto;
	
}

.sortControlsText {
    display: inline-block;
	float: left;
    color: #5a5a5a;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
	font-weight: 600;
}


.sortControlsButton {
    display: inline-block;
	float: left;
    color: #5a5a5a;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
	font-weight: 600;
}

.sortControls a {
	float: left;
    color: #5a5a5a;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
	font-weight: 600;
}


.sortControls a:hover:not(.active) {background-color: #ddd;}

.currentPage {
    background-color: #359cd9;
    color: white !important;
}


.listingTitle {
	margin-top: 5px !important;
	margin-bottom: 4px !important;
}

.redLink a:link
/*  Links */
{
	COLOR: rgba(179, 61, 61, 0.97) !important; 
	text-decoration: none;
}
.redLink a:visited
{
	COLOR: rgba(179, 61, 61, 0.97) !important; 
	text-decoration: none;
}
.redLink a:hover
{
	COLOR: rgba(179, 61, 61, 0.97) !important; 
	text-decoration: none;
}
.redLink a:active
{
	COLOR: rgba(179, 61, 61, 0.97) !important; 
	text-decoration: none;
}



.blueLink a:link
/*  Links */
{
	COLOR: #359cd9 !important; 
	text-decoration: none;
}
.blueLink a:visited
{
	COLOR: #359cd9 !important; 
	text-decoration: none;
}
.blueLink a:hover
{
	COLOR: #359cd9 !important; 
	text-decoration: none;
}
.blueLink a:active
{
	COLOR: #359cd9 !important; 
	text-decoration: none;
}


.blueText
{
	COLOR: #359cd9 !important; 
	text-decoration: none;
}




.greyLink a:link
/*  Links */
{
	COLOR: #6d6e70 !important; 
	text-decoration: underline;
}
.greyLink a:visited
{
	COLOR: #6d6e70 !important; 
	text-decoration: none;
}
.greyLink a:hover
{
	COLOR: #359cd9 !important; 
	text-decoration: underline;
}
.greyLink a:active
{
	COLOR: #6d6e70 !important; 
	text-decoration: none;
}


.greyLinkNoLine a:link
/*  Links */
{
	COLOR: #6d6e70 !important; 
	text-decoration: none;
}
.greyLinkNoLine a:visited
{
	COLOR: #6d6e70 !important; 
	text-decoration: none;
}
.greyLinkNoLine a:hover
{
	COLOR: #6d6e70 !important; 
	text-decoration: underline;
}
.greyLinkNoLine a:active
{
	COLOR: #6d6e70 !important; 
	text-decoration: none;
}


.blackLinkNoLine a:link
/*  Links */
{
	COLOR: #404042 !important; 
	text-decoration: none;
}
.blackLinkNoLine a:visited
{
	COLOR: #404042 !important; 
	text-decoration: none;
}
.blackLinkNoLine a:hover
{
	COLOR: #404042 !important; 
	text-decoration: underline;
}
.blackLinkNoLine a:active
{
	COLOR: #404042 !important; 
	text-decoration: none;
}



.greenLink a:link
/*  Links */
{
	COLOR: #8b9d60 !important; 
	text-decoration: none;
}
.greenLink a:visited
{
	COLOR: #8b9d60 !important; 
	text-decoration: none;
}
.greenLink a:hover
{
	COLOR: #8b9d60 !important; 
	text-decoration: none;
}
.greenLink a:active
{
	COLOR: #8b9d60 !important; 
	text-decoration: none;
}



.purpleLink a:link
/*  Links */
{
	COLOR: #a756c0 !important; 
	text-decoration: none;
}
.purpleLink a:visited
{
	COLOR: #a756c0 !important; 
	text-decoration: none;
}
.purpleLink a:hover
{
	COLOR: #a756c0 !important; 
	text-decoration: none;
}
.purpleLink a:active
{
	COLOR: #a756c0 !important; 
	text-decoration: none;
}



.whiteLink a:link
/*  Links */
{
	COLOR: #ffffff !important; 
	text-decoration: none;
}
.whiteLink a:visited
{
	COLOR: #ffffff !important; 
	text-decoration: none;
}
.whiteLink a:hover
{
	COLOR: #ffffff !important; 
	text-decoration: none;
}
.whiteLink a:active
{
	COLOR: #ffffff !important; 
	text-decoration: none;
}




.textSmall {
	font-size: small;
}

.textSmaller {
	font-size: smaller;
}


.clear {
	clear: both;
}


.inlineNav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.inlineNav li{
    display:inline;
}
.inlineNav a{
    display:inline-block;
    padding:10px;
}

.featurette-heading {
    font-size: 25px;
    color: #666666;
    font-family: "brandon-grotesque";
    font-weight: 400;
    line-height: 1.3em;
	margin: 0 !important;
}


.featurette-heading-smaller {
    font-size: 20px;
    color: #666666;
    font-family: "brandon-grotesque";
    font-weight: 400;
    line-height: 1.1em;
	margin: 0 !important;
}


.photoTextBlockWide {
	background-color: #8ed1ed;
	padding: 40px;
	overflow: hidden;
	display: block;
}


.photoTextBlockWide h3 {
    font-size: 24px;
    color: #666666;
    font-family: "brandon-grotesque";
    font-weight: 500;
    line-height: 1.3em;
    margin: -10px 0 0 0  !important;
    padding: 0;
}


.photoTextBlockWide ul li {
    margin: 7px 0 0 -25px  !important;	
    line-height: 1.14em;    
}


/* dropdown menu used on symposium pages */
/* Navbar container */
.navbarSimple {
  overflow: hidden;
  background-color: #4c7979;
  font-family: Arial;
}

/* Links inside the navbar */
.navbarSimple a {
  float: left;
  font-size: 16px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  color: white;
  text-align: center;
  padding: 14px 30px;
  text-decoration: none;
}

/* The dropdown container */
.dropdownSimple {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdownSimple .dropbtnSimple {
  font-size: 16px; 
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbarSimple a:hover, .dropdownSimple:hover .dropbtnSimple {
  background-color: #b7c9ca;
}

/* Dropdown content (hidden by default) */
.dropdown-contentSimple {
  display: none;
  position: absolute;
  background-color: #4c7979;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-contentSimple a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-contentSimple a:hover {
  background-color: #b7c9ca;
}

/* Show the dropdown menu on hover */
.dropdownSimple:hover .dropdown-contentSimple {
  display: block;
}


.footerColumnHead {
	color: #379fd7;
	font-size: 22px;
}



.threePanelTextPort-Primary {
	position: absolute;
	top: 75%;
	left: 1%;
	width: 100%;
}


.threePanelPrimary-subject {
	font-family: "museo-sans";
	font-weight: 900;
	color: white; /* #379fd7 */
	text-transform: uppercase;
	font-size: 16px;
	position: absolute;
	top: 0px;
	left: 45px;
}

.threePanelPrimary-headline {
	font-family: "museo-sans";
	font-weight: 900;
	color: #ffffff;
	font-size: 28px;
	position: absolute;
	top: 15px;
	left: 45px;
}

.threePanelPrimary-teaser {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 16px;
	position: absolute;
	top: 50px;
	left: 45px;
}


.threePanelTextPort-Secondary {
	position: absolute;
	top: 25%;
	left: 1%;
	width: 100%;
}


.threePanelSecondary-subject {
	font-family: "museo-sans";
	font-weight: 1000;
	text-transform: uppercase;
	color: white; /* #379fd7 */
	font-size: 15px;
	position: absolute;
	top: 135px;
	left: 45px;
}

.threePanelSecondary-headline {
	font-family: "museo-sans";
	font-weight: 900;
	color: #ffffff;
	font-size: 23px;
	position: absolute;
	top: 150px;
	left: 45px;
}

.threePanelSecondary-teaser {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 14px;
	position: absolute;
	top: 180px;
	left: 45px;
}

.list-columns {
-moz-column-count: 3;
-moz-column-gap: 60px;
-webkit-column-count: 3;
-webkit-column-gap: 20px;
column-count: 3;
column-gap: 20px;
list-style-type: none;
}



/* CUSTOM CHECKBOXES */
.checkboxContainer {
  display: inline;
  position: relative;
  padding-left: 24px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkboxContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkboxContainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkboxContainer input:checked ~ .checkmark {
  background-color: #3aa3d5;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkboxContainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkboxContainer .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

* {box-sizing: border-box}
/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 780px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 780px;
}




/* checkbox buttons
 */

#ck-button {
    margin:4px;
    background-color:#EFEFEF;
    border:1px solid #D0D0D0;
    overflow:auto;
    float:left;
}

#ck-button:hover {
    background-color: #3aa3d5;
    color:#fff;
}

#ck-button label {
    float:left;
/*     padding: 0 8px; */
    padding: 0;
    font-size: 12px;
    font-weight: 600;
    width: auto;
    height: 20px;
}

#ck-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
}

#ck-button label input {
    position:absolute;
    top:-20px;
}

#ck-button input:checked + span {
    color:#FFF;
    background-color:#3aa3d5;
}

